/*
Theme Name:     Ryan Ardill Airconditioning
Description:    
Author:         Argon Design
Author URI:     http://www.argondesign.com.au
Template:       digitalladder-01
Version:        1.0
*/

@import url("../digitalladder-01/style.css");

#footer { background: transparent; color: #008AE9; }
#header nav ul li a: hover { background: rgba(255, 105, 0, 0.2);}
#header nav ul li .sub-collapser { background: #ff0000; }
#header nav ul li: hover a { background: #ff0000; } 
#header nav ul li ul { display: none; background: #ff0000 !important; }
a {
    color: #008ae9;
}